{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.6</h2>
<br>Tam kde leží Malá Lhota je zemědělská zem,<br>
Tam po cestě na žně jede Tomáš se svým kombajnem,<br>
Modrý montérky posádek, stíny dlouhých kabin,<br>
A z výfuků těch strojů po nebi letí dým.<br>
<br>
Říkal prý mu předseda, já měl jsem v noci sen,<br>
jak pšenice povyrostlá nasytí rodnou zem.<br>
Cech družstevníků je statečný a dobře svůj kraj zná,<br>
vyučil se obsluhovat ta monstra kovová.<br>
<br>
Tam blízko Malé Lhoty skrz zralé osení<br>
Táhne kombajnista Tomáš s plechovou kavalérií.<br>
Dobře mu předseda radil: násypku vyčistit dej.<br>
Krok s plánem tak udržíš, s mlácením nespěchej.<br>
<br>
Říkal prý mu předseda, já měl jsem v noci sen,<br>
jak pšenice povyrostlá nasytí rodnou zem.<br>
Cech družstevníků je statečný a dobře svůj kraj zná,<br>
vyučil se obsluhovat ta monstra kovová.<br>
<br>
Tam blízko Malé Lhoty stoupá spálené nafty dým,<br>
Padají klasy obilí, Je slyšet dieselů rým,<br>
Límce modrých kombinéz zvlhlé potem studeným.<br>
Cech družstevníků drží krok s plánem stanoveným.<br>
<br>
Říkal prý mu předseda, já měl jsem v noci sen,<br>
jak pšenice povyrostlá nasytí rodnou zem.<br>
Cech družstevníků je statečný a dobře svůj kraj zná,<br>
vyučil se obsluhovat ta monstra kovová.<br>
<br>
Pak všechno ztichlo a jen měsíc svítí nad krajem,<br>
v oblaku prachu mizí Tomášův zasloužilý kmen.<br>
I vymlácenou slámu už kravám rozvezli,<br>
že předseda podepsal jim odměny, tož do hospody zalezli.<br>
<br>
Říkal prý mu předseda, já měl jsem v noci sen,<br>
jak pšenice povyrostlá nasytí rodnou zem.<br>
Cech družstevníků je statečný a dobře svůj kraj zná,<br>
vyučil se obsluhovat ta monstra kovová.<br>




  {% endblock %}
